﻿.topBar
{
	position: absolute;
	width: 100%;
	/*height: 56px;*/
	height: 80px;
	/*background: rgba(50,50,153,0.4);*/
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	border-bottom: solid 1px rgba(255,255,255,0.1);
	font-family: "Helvetica, sans-serif";
	top: -80px;
}

.topBar > img
{
	margin: 6px 20px;
	height: 65px;
}

.topBar>.line{
	height: 1px;
	background-size: 100% 100%;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/line.png);
	/*background-image: url(../../assets/images/line.png);*/
	position: absolute;
    bottom: 0px;
    width: 100%;
}

.topBar .links
{
	float: right;
	margin-right: 10px;
	margin-top: 30px;
	color: #FFFFFF;
}
.topBar .links a
{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	position: relative;
    top: -3px;
    margin-left: 5px;
    /*font-family: arial;*/
}
.topBar .links img
{
	margin-left: 10px;
}
.topBar .links a:hover
{
	text-decoration: underline;
}

.topBar .searchBar
{
	width: 290px;
	height: 30px;
	float: right;
	border: solid 1px rgba(0,255,252,0.8);
	margin-top: 25px;
	margin-right:20px;
	border-radius: 5px;
	display: flex;
	flex-direction: row;
	align-items: center;
	transition: border 0.5s;
}

.topBar .searchBar:hover
{
	border: solid 1px rgba(0,255,252,1);
}

.topBar .searchBar:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/search.png);
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 1px;
}

.topBar .searchBar input
{
	border: none;
	flex-grow: 1;
	width: 90px;
	height: 100%;
	background: transparent;
	color: #FFFFFF;
}

.topBar .searchBar input:focus
{
	outline: none;
}

.topBar .searchBar .submitBt
{
	font-size: 12px;
	display: flex;
	flex-direction: row;
	align-items: center;
	cursor: pointer;
	background: rgba(0,0,0,0);
	height: 100%;
	padding-left: 8px;
	padding-right: 8px;
	border-left: 1px solid rgba(0,255,252,0.8);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	transition: background-color 0.5s;
}

.topBar .searchBar .submitBt:hover
{
	background: rgba(0,255,252,1);
}

.topBar .searchBar .submitBt:before
{
	content:"";
	color: #FFFFFF;
	margin-top: 1px;
}

.topBar .searchBar .submitBt:after
{
	color: #FFFFFF;
	content: "全球搜索";
	font-size: 12px;
	/*font-family: arial;*/
}